<div class="container">
  <button (click)="redirect('/userPanel')">Back</button><br>
  <input (click)="isRoundTrip()" type="checkbox" id="isRoundTrip">Round Trip
  <div *ngIf="roundTripStatus; else elseBlock">
    <app-locate-flight-round></app-locate-flight-round>
  </div>
  <ng-template #elseBlock>
    <app-locate-flight></app-locate-flight>
  </ng-template>
</div>
